#detailContainer { width:56%; right:2%; position:absolute; z-index:99;   }
.scroll-pane { width:100%; overflow: auto;}			
.detailContainer { float:left; margin:0 0 0 7px ; cursor:pointer;}
.titleContainer {  background:#fff; padding:15px 127px 15px 20px;  position:relative;}
.titleContainer h1 { font-size:36px;}
.titleContainer h2 { font-size:32px; padding:30px 0 10px 0;}
#detailContainerContent {  background:#fff; padding:0 40px 40px 40px; line-height:24px; }
.detailPagePlayButtonContainer { font-size:24px; position:absolute; right:20px; top:22px;}
.detailPagePlayButtonContainer span { cursor:pointer;}
.btnClose { background:url(../images/icon/btn-close.png) no-repeat; width:29px; height:23px; display:block; cursor:pointer; float:right;}
.btnOpen { background:url(../images/icon/btn-open.png) no-repeat; width:29px; height:23px; display:block; cursor:pointer; float:right;}
.pageRedirect{ /* border-right: 1px solid #67533E; */ float: left; margin: -7px 15px 0 0; padding: 10px 10px 10px 0; }
.pageRedirect .icon{ float:left; margin:0 5px; }
.btnGeri{ background:url(../images/icon/geriBtn.png) no-repeat left center; float:left; margin:-1px 5px; width:69px;  }
.detailSummary { font-size:18px; padding:0 0 5px 0;}
.detailSummary p { padding:0; margin:0;}
.detailText { font-size:13px;}
.detailText p { padding:10px 0; margin:0;}


#listContainer { width:29%; right:2%; position:absolute; z-index:99;   }
.listContainer { float:left; margin:0 0 0 7px ; cursor:pointer;}
.titleContainerForList { background:#523f2c !important; color:#fff;}
#listContainerContent {  background:#fff; padding:0 0 0 5px; }
#listContainerContent ul {}
#listContainerContent ul li { border-bottom:1px solid #e2dfdb;}
#listContainerContent ul li a { background:#fff url(../images/icon/list-bullet.png) 95% center no-repeat; padding:22px 25px 21px 30px; display:block; font-size:18px; color:#67533e; text-decoration:none;}
#listContainerContent ul li a:hover { background:#f6f6f6 url(../images/icon/list-bullet.png) 95% center no-repeat;}
#listContainerContent .jspVerticalBar { left:0;}

.listFooterContainer {}
.listFooterMenu { background:#523f2c; color:#af7944; padding:28px 5px 23px 37px; font-size:11px;}
.listFooterMenu a { color:#af7944; text-decoration:none; padding:0 3px;}
.listFooterMenu a:hover { color:#af7944;}
.listFooter { background:#604c37; padding:23px 23px 18px 40px; font-size:12px; color:#392b1d; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.listFooter span { display:block;}
.listFooter a {}

.detailContainerForVillaDetail { width:40% !important;}
.titleContainerForVillaDetail { background:#594631; color:#fff;}
.detailContainerContentForVillaDetail { background:#594631 !important; color:#b69570; font-size:18px;}
.detailContainerContentForVillaDetail .detailSummary { font-size:24px; color:#fff; border-bottom:1px solid #8e8173;}
.detailContainerContentForVillaDetail .jspDrag { background:#fff;}
.detailContainerContentForVillaDetail .jspTrack { background:#594631;}
.detailContainerContentForVillaDetail .detailText { padding:10px 0 0 0;}



/* iletisim */
.iletisimTablo{ width:90%; background:#f6f6f6; color:#a7a19b; font-size:11px;}
.iletisimTablo tr td{ padding:5px; }
.iletisimTablo tr td .txtbox{ padding:8px; background:#fff; border:1px solid #cec9c3; color:#cec9c3; width:150px; }
.iletisimTablo tr td .txtbox1{ padding:8px; background:#fff; border:1px solid #cec9c3; color:#cec9c3; width:95%; }
.btnSend{background:#67533e; color:#caa667; font-size:12px; text-align:center; padding:8px 20px; border:none; }
.iletisimTablo tr td select {    padding:8px 15px;    margin: 0;   background: #fff;    color:#888c8d !important;    border:none;    outline:none;    display: inline-block;    -webkit-appearance:none; -moz-appearance:none;appearance:none;    cursor:pointer;  border: 1px solid #cec9c3;}
@media screen and (-webkit-min-device-pixel-ratio:0) {.button1  select {padding-right:18px}}
.iletisimTablo tr td label {position:relative}
.iletisimTablo tr td label:after { content:url(../images/bg/selectNav.png);  font-size:13px; font-family: 'Source Sans Pro', sans-serif;  color:#092f87 !important; right:0px; top:-5px; right:1px;  text-align:center;    position:absolute;    pointer-events:none;}
.iletisimTablo tr td label:before {content:''; right:10px; top:-2px; width:25px; height:20px; text-align:center; background:#fff; position:absolute; pointer-events:none; display:block;}

/* #iletisim */

.weddingForm #tbl_Form .formEleman .formInput .txtbox{width: 231px;}

/*
#headerMenu li.subMenu.item1 li.level1{ width:29% !important; }
#headerMenu li.subMenu.item2 li.level1{ width:35% !important; }
#headerMenu li.subMenu.item3 li.level1{ width:48% !important; }
#headerMenu li.subMenu.item4 li.level1{ width:62% !important; }
#headerMenu li.subMenu.item5 li.level1{ width:75% !important; }
#headerMenu li.level0 a.Menu_6:hover{ background:none; }
#headerMenu li.subMenu.item1 li.level1.subMenu{ left:29% !important; }
*/

.rixosTodays{right:237px;}

#headerMenu li.level0 a {
    font-size: 11px;
   
}